# GNU/Linux

- Free Software Movement
- GNU/Linux
  - Story of Linux
  - Whats operating system?
  - GUI
    - Creating folders and files
    - Libre Office
  - bash
    - mkdir
    - cd
    - ls
    - cal
    - touch
    - echo
    - fzf
    - grep
    - cat
    - Books and Reference
 - Text Editor IDE
  - VSCode
  - Vim
  - Emacs
- Free Software Community
